Sailclear-2022 - Bug #2501

Pleasure Arrival Notifications List > Inbound created & trying to print the details but no data
appearing in the print popup
06/02/2022 06:26 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206021821-vb7d0.png

History

#1 - 06/03/2022 12:29 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/09/2022 03:35 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206021821-vb7d0.png 190 KB 06/02/2022 priyanka Sharma

04/03/2025 1/1



http://www.tcpdf.org

